/*Erstmal für alle Browser die vorgegebnen Ränder auf Null setzen*/
* {padding: 0; margin: 0; /*font-weight: normal;*/}

body {
	font-size: medium;
	font-family: Verdana, Geneva, Arial, sans-serif;
	line-height: 1.6em;
}


h1, h2, h3, h4, h5, #navigation, #pagebild, #fuss {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
}

h3, h4, h5, .clear {
	clear: both;
}

li {
	margin: 12px;
}

ul#navigation {
	background-color:	#eeeeee;
	padding: 10px;
	padding-left: 0px;
	padding-right: 0px;
	margin: 20px;
	line-height: 1;
}

h1, ul#navigation li, #pagebild, #fuss {
	background-color:	#eeeeee;
	padding: 20px;
	margin: 0px;
}

h1, #pagebild, #fuss {
	margin: 20px;
}

ul#navigation li, ul#navigation li.aktiv ul li.aktiv, tr.ungerade {
	background-color:	#eeeeee;
	padding: 10px;
}

body, ul#navigation li.aktiv, ul#navigation li.aktiv ul li, tr.gerade {
	background-color: white;
}

ul#navigation li ul li{
	margin-top: 5px;
	margin-left: 10px;
}

h1 {
	font-size: 170%;
	text-align: center;
}

h2 {
	padding: 15px;
	font-size: 150%;
	margin-left: 190px;
	margin-bottom: 20px;
	line-height: 1.2em;
}

h3 {
	padding: 18px;
	padding-top: 40px;
	font-size: 130%;
}

li {
	list-style-type: none;
}

em {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-style: normal;
}

i {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
}

a {
	color: #BB0033;
	text-decoration: none;
}

img {
	border: 0;
}

.termine tr, td {
	padding: 10px;
}

tr, td {
	border-width: 5px;
	border-style: solid;
	border-color: white;
}

#navigation {
	/* float bringt Probleme mit den Büchern, deshalb jetzt absolut*/
	position: absolute;
	width:	230px;
	top: 100px;
	left: 1px;
}

#inhalt {
	margin-right: 250px;
	margin-left: 260px;
}

#inhalt, #inhalt .buecher p {
	min-height: 500px;
	text-align: center;
}

#inhalt p,  #inhalt ul, #inhalt table, .sprechzeiten {
  text-align:justify;
  margin: 20px;
}

.projekte tr, .projekte td {
	padding: 7px;
	border-width: 1px;
}

#inhalt h2, #inhalt .untertitel {
	text-align: right;
}

/*#inhalt .buecher p {
	text-align: left;
}*/

#inhalt .untertitel {
	margin-left: 190px;
	margin-bottom: 20px;
}
	
#pagebild {
	text-align: center;
	position: absolute;
	width: 170px;
	top: 100px;
	right: 1px;
}


#pagebild img {
	width: 170px;
}

.CvB {
	font-size: 110%;
}

#fuss	{
	text-align: center;
	font-size: 80%;
	font-weight: normal;
	margin: 20px 20px 20px 20px;
	position: static;
	right: 1px;
	left: 1px;
	bottom: 1px;
}

.buch {
	float: left;
	width: 190px;
	height: 560px;
	margin: 30px 30px 30px 30px;
}

.buch img {
	margin-bottom: 20px;
	width: 180px;
}

.scans {
	width: 500px;
}

img#cover {
/*	position: absolute;
	top: 100px;
	left: 260px;*/
	float: left;
	width: 150px;
	padding: 20px;
}


